[Pkg-octave-devel] Bug#577659: Bug#577659: octave3.2: error while loading shared libraries: liblapack.so.3gf

Thomas Weber thomas.weber.mail at gmail.com
Tue Apr 13 20:51:32 UTC 2010

On Tue, Apr 13, 2010 at 02:01:22PM +0200, eda wrote:
> Package: octave3.2
> Version: 3.2.4-4
> Severity: important
> Upgrading octave3.2 to latest, this happens in postinst :
> octave-3.2.4: error while loading shared libraries: liblapack.so.3gf:
> cannot open shared object file: No such file or directory

I can't reproduce this (actually, I tested the package specifically for
this in a clean chroot). 

Can you please provide the output of 
	ls -l /etc/alternatives/*lap*
	update-alternatives --display liblapack.so.3gf


More information about the Pkg-octave-devel mailing list